.uc-index-categories ul li.t-card__col:nth-child(1) .t688__textwrapper {
    background-color: #142766;
}
.uc-index-categories ul li.t-card__col:nth-child(2) .t688__textwrapper {
    background-color: #006C30;
}
.uc-index-categories ul li.t-card__col:nth-child(3) .t688__textwrapper {
    background-color: #CD042C;
}


.uc-products-categori div.t983__row .t983__col:nth-child(1) .t983__card-block {
    background-color: #142766;
    padding: 45px 30px;    
    width: auto !important;    
}
.uc-products-categori div.t983__row .t983__col:nth-child(2) .t983__card-block {
    background-color: #006C30;
    padding: 45px 30px;    
    width: auto !important;    
}
.uc-products-categori div.t983__row .t983__col:nth-child(3) .t983__card-block {
    background-color: #CD042C;
    padding: 45px 30px;    
    width: auto !important;    
}

.uc-products-categori .t983__card-content {
    padding: 0px;
}

.uc-products-categori .t983__card-hide {
    height: 0px;
}

.t772__imgwrapper {
    background: #f6f6f6;
}

.t858__img {
    padding-bottom: 15px;
}

.t858__wrap_top {
    position: relative;
    top: 0;
    height: 230px;
    /* text-align: center; */
}

.t858__wrap_top img {
    width: 100%;   
}

@media screen and (max-width: 640px) {
    .t-rec_pb_135 {
        padding-bottom: 0px !important;
    }
    
    .t983__card-block-wrapper {
        position: absolute;
        bottom: 0;
        width: 100%;
    }
}

.uc-headermenu  .t-menu-base .t-btn {
    padding-left: 0px;
    padding-right: 0px;
}

.t490__img {
    width: auto;
    height: 100px;
    max-width: 100%;
    margin-bottom: 0px;
}